{
    "id":  "ironcladSkin",
    "pck_name":  "ironcladSkin",
    "name":  "ironcladSkin",
    "author":  "anaertailin原作 森森魔改",
    "description":  "Skin",
    "version":  "0.0.1",
    "has_pck":  true,
    "has_dll":  false,
    "affects_gameplay":  false,
    "dependencies":  [

                     ]
}